{
    "variants": {
        "normal": [ { "model": "redstone_ore" }, { "model": "ores/redstone_ore1" }, { "model": "ores/redstone_ore2" }, { "model": "ores/redstone_ore3" }, { "model": "ores/redstone_ore4" } ]
    }
}
